Vine Linux バグトラッキングシステム

課題の詳細を表示 コメントにジャンプ ] 課題の履歴 ] 印刷 ]
IDプロジェクトカテゴリ登録日最終更新
0003028Vine Linux1 バグ2016-05-19 00:122016-05-19 00:12
報告者sakenakabone 
担当者 
優先度再現性毎回 
状態新規解決状況不明 
バージョン6.3 
修正予定バージョン修正済バージョン 
概要0003028: blenderがビルドできない(ビルド依存 esound-devel)
説明# apt-get build-dep blender
パッケージリストを読みこんでいます... 完了
依存情報ツリーを作成しています... 完了
E: パッケージ esound-devel が見つからないため、blender の Build-Depends の依存を満たすことができません。



参考
http://ml.vinelinux.org/vineseed/msg07752.html [^]
タグ設定されていません。
archx86_64
パッケージblender-2.49b-1vl6
添付ファイル

- 関連

-  コメント
この課題に対するコメントはありません。

- 課題の履歴
変更日 ユーザー名 項目 変更内容
2016-05-19 00:12 sakenakabone 新規課題


Copyright © 2000 - 2017 MantisBT Team
Copyright © 2012 - 2017 Project Vine
Powered by Mantis Bugtracker